@font-face {
  font-family: 'aopc';
  src: url('aopc.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
  box-sizing: border-box;
}

body {
  background-color: #E6E6E6; 
  margin: 0;
  padding: 0;
}

html {
  margin: 0;
  padding: 0;
}

img {
  height: auto;
  width: auto;
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 3px;
  border: 4px solid black;
    -webkit-filter: brightness(103%) contrast(105%) drop-shadow(4px 3px 4px gray); /* Safari 6.0 - 9.0 */
  filter: brightness(103%) contrast(105%) drop-shadow(4px 3px 4px gray);
}


#wholepage {
  overflow: hidden;
  position: relative;
  top: ;
  z-index: 1;
  display: block;
  text-align: left;
  width: 1700px;
  padding: 0px 5px 0px 20px; 
  margin-left: auto;
  margin-right: auto;
  margin-top: 108px;
  background-color: #F1F1F1;
}

.header2 {
  overflow: hidden;
  position: fixed;
  top: 0;
  z-index: 1;
  width: 1700px;
  background-color: #333333;
  color: #1C8BCC;
  text-shadow: 1px 1px 1px white;
  padding-left: 14px;
  text-transform: ;
  text-align: left;
  font-family: Impact, 'aopc', 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 48px; 
  margin-left: -20px;
  margin-bottom: 5px;
}

.topnav2 {
  overflow: hidden;
  position: fixed;
  top: 58px;
  z-index: 1;
  width: 1700px;
  margin-left: -20px;
  border-top: 1px solid white;
  background-color: #333;
}

/* Navbar links */
.topnav2 a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 16px;
}

/* Hover */
.topnav2 a:hover {
  background-color: #ddd;
  color: black;
}

/* Pagination */
a.navpage {
  display: inline-block;
  margin-top: 16px; 
  color: #f2f2f2;
  text-align: center;
  padding: 6px 12px;
  text-decoration: none;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  background-color: #333;
  }

/* Hover*/
a.navpage:hover {
  background-color: #ddd;
  color: black;
}

/* New footer */
.site-footer {
  background-color: #F1F1F1;
  padding: 30px 220px 30px 4px;
}

.footer-copyright {
  text-align: left;
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 25px;
}

.footer-text {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  line-height: 1.5;
  text-align: left;
  color: #333333;
}

.footer-text p {
  margin-bottom: 15px;
}

/* Button zone */
.footer-contact {
  text-align: left;
  margin-top: 25px;
}

/* Button */
.contact-btn {
  font-family: Tahoma, Geneva, sans-serif;
  padding: 8px 20px;
  background-color: #1C8BCC;
  color: #FFFFFF;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transform: translateX(-2px);
}

.contact-btn:hover {
  background-color: #49A2D6;
}

.concealed {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.titolo {
  display: inline-block;
  color: #1C8BCC;
  padding: 0px 5px 0px 5px; 
  text-align: left;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;  
  font-size: 200%;
  border-bottom: 3px solid #1C8BCC;
  margin-bottom: 20px;
}

.sottotitolo {
  display: inline-block;
  color: #4D4D4D;
  padding: 0px 5px 0px 5px;
  text-align: left;
  font-family: 'aopc', Impact, 'Anton', Charcoal, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 200%;
  border-bottom: 3px solid black;
  margin-bottom: 20px;
}

.sezione {
  display: inline-block;
  width: 99%;
  height: auto;
  color: #1C8BCC;
  background-color: #E6E6E6;
  margin-top: 0px;
  margin-bottom: 20px;
  padding: 0px 0px 0px 5px; 
  text-align: left;
  font-family: Tahoma, Helvetica, Arial, sans-serif;  
  font-size: 160%;
}

.hr2 {
  width: 99%;
  border-top: 2px dotted;
  color: #999999;
  margin-top: 16px;
  padding: 5px;
}

.inv {
  display: inline-block;
  width: 112px;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border: 1px solid #1C8BCC; 
  background-color: #1C8BCC; 
  color: white;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: ;
  text-transform: uppercase;
}

.wtd {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border-top: 1px dotted black; 
  border-bottom: 1px dotted black; 
  background-color: ; 
  color: black;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: ;
  text-transform: uppercase;
}

.maker {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border: 1px solid black; 
  background-color: black; 
  color: white;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: bold;
  text-transform: uppercase;
}

.rmaker {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border: 1px solid #990000; 
  background-color: #990000; 
  color: white;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: bold;
  text-transform: uppercase;
}

.country {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border: 1px solid  black; 
  background-color: #006633; 
  color: white;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: bold;
  text-transform: uppercase;
}

.date {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border: 1px solid black; 
  background-color: white; 
  color: black;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: bold;
}

.rdate {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border: 1px solid #990000; 
  background-color: white; 
  color: #990000;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: bold;
}

.model {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border: 1px solid #1A1A1A; 
  background-color: #FFFFFF; 
  color: black;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: normal;
  font-variant: ;
  text-transform: ;
}

.design {
  display: inline-block;
  height: 20px;
  padding: 1px 5px 1px 5px;
  border: 1px solid #009933; 
  border-radius: 25px;
  background-color: white; 
  color: #009933;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: normal;
  text-transform: ;
}

.pattern {
  display: inline-block;
  height: 20px;
  padding: 1px 3px 1px 3px;
  border: 1px solid black; 
  background-color: #FFCC00; 
  color: black;
  text-align: center;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
  font-weight: bold;
  text-transform: uppercase;
}

.note {
  display: inline-block;
  height: 10px;
  padding: 1px 3px 1px 3px;
  text-align: left;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 80%;
}

.tar {
  white-space: nowrap;
  overflow: auto;
}

.comp {
    font-family: 'Monofett';font-size: 20px; color: DarkGreen;
}